Bug 771614 - [abrt] nautilus-sendto-3.0.1-1.fc16: gconf_value_compare: Process /usr/bin/nautilus-sendto was killed by signal 11 (SIGSEGV)
[abrt] nautilus-sendto-3.0.1-1.fc16: gconf_value_compare: Process /usr/bin/na...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus-sendto (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:3209f787e7d97dc8139139e0a0d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-04 05:37 EST by Allan Engelhardt
Modified: 2013-02-13 07:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:19:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (16.48 KB, text/plain)
2012-01-04 05:37 EST, Allan Engelhardt
no flags Details
File: build_ids (6.81 KB, text/plain)
2012-01-04 05:37 EST, Allan Engelhardt
no flags Details
File: event_log (4.17 KB, text/plain)
2012-01-04 05:37 EST, Allan Engelhardt
no flags Details
File: xsession_errors (8.04 KB, text/plain)
2012-01-04 05:37 EST, Allan Engelhardt
no flags Details
File: maps (76.07 KB, text/plain)
2012-01-04 05:37 EST, Allan Engelhardt
no flags Details
File: backtrace (40.32 KB, text/plain)
2012-01-04 05:37 EST, Allan Engelhardt
no flags Details

  None (edit)
Description Allan Engelhardt 2012-01-04 05:37:09 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        nautilus-sendto file:///home/allane/companies/PCA/Workstation/Data%20requirements%20for%20inflow%20reporting%20-%20AE%20-%20v0.02.odt
comment:        Clicking send-to after successfully using it once to email a file - second time long wait followed by ABRT
crash_function: gconf_value_compare
executable:     /usr/bin/nautilus-sendto
kernel:         3.1.6-1.fc16.x86_64
pid:            23995
pwd:            /home/allane
reason:         Process /usr/bin/nautilus-sendto was killed by signal 11 (SIGSEGV)
time:           Wed 04 Jan 2012 10:29:32 AM GMT
uid:            1000
username:       allane

backtrace:      Text file, 41286 bytes
build_ids:      Text file, 6972 bytes
dso_list:       Text file, 16879 bytes
event_log:      Text file, 4275 bytes
maps:           Text file, 77899 bytes
xsession_errors: Text file, 8235 bytes

environ:
:DREAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.dreal
:XDG_VTNR=2
:MANPATH=:/usr/lib64/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib64/alliance/man
:VH_PATSFX=pat
:R_COMPILE_PKGS=1
:TPD_GLOBAL=/usr/share/toped/
:XDG_SESSION_ID=5
:HOSTNAME=server.cybaea.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:XSCH_PARAM_NAME=/usr/lib64/alliance/etc/xsch.par
:SHELL=/bin/bash
:TERM=dumb
:LATEX_MK_DIR=/usr/share/latex-mk
:HISTSIZE=1000
:XDG_SESSION_COOKIE=9298ac59f38e4e0cc16963cc00000011-1325606195.352967-1237792089
:EC2_AMITOOL_HOME=/home/allane/downloads/ec2-ami-tools-1.3-31780
:VH_MAXERR=10
:QTDIR=/usr/lib64/qt-3.3
:RDS_OUT=cif
:GNOME_KEYRING_CONTROL=/tmp/keyring-9FKvTu
:QTINC=/usr/lib64/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib64/alliance/etc/xfsm.par
:GRAAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.graal
:ALLIANCE_TOP=/usr/lib64/alliance
:R_COMPILER_SUPPRESS_ALL=1
:TPD_LOCAL=/home/allane
:IMSETTINGS_MODULE=none
:USER=allane
:LD_LIBRARY_PATH=/usr/lib64/alliance/lib:/usr/lib64/openmpi/lib/
:EC2_HOME=/home/allane/downloads/ec2-api-tools-1.3-36506
:CCACHE_COMPRESS=1
:'CXXFLAGS=-O3 -march=native -m64'
:USERNAME=allane
:MAIL=/var/spool/mail/allane
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib64/alliance/bin:/usr/libexec/sdcc:/home/allane/bin:/home/allane/downloads/ec2-api-tools-1.3-36506/bin:/home/allane/downloads/ec2-ami-tools-1.3-31780/bin
:DESKTOP_SESSION=gnome
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/allane
:JAVA_HOME=/usr
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:MBK_OUT_PH=ap
:GNOME_KEYRING_PID=4038
:LANG=en_US.UTF-8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:MBK_SPI_MODEL=/usr/lib64/alliance/etc/spimodel.cfg
:GENVIEW_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.genview
:RDS_IN=cif
:LOADEDMODULES=
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=gnome
:VH_BEHSFX=vbe
:HISTCONTROL=ignoredups
:HOME=/home/allane
:XDG_SEAT=seat0
:SHLVL=1
:MBK_C4_LIB=./cellsC4
:GDL_PATH=+/usr/share/gnudatalanguage
:MBK_VDD=vdd
:EC2_URL=https://us-east-1.ec2.amazonaws.com/
:'CFLAGS=-O3 -march=native -m64'
:MBK_TARGET_LIB=/usr/lib64/alliance/cells/sxlib
:RDS_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.rds
:VH_DLYSFX=dly
:LOGNAME=allane
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-5qB3k051CL,guid=f2cb92f086f22d43a79b871e00000983
:MODULESHOME=/usr/share/Modules
:MBK_IN_LO=vst
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:XPAT_PARAM_NAME=/usr/lib64/alliance/etc/xpat.par
:WINDOWPATH=2
:EC2_PRIVATE_KEY=/home/allane/.ec2/pk-QJMJ3TNQ3JK47YN7QOTDSWZBXRABIIAQ.pem
:XDG_RUNTIME_DIR=/run/user/allane
:DISPLAY=:0
:ELP_TECHNO_NAME=/usr/lib64/alliance/etc/prol.elp
:MBK_CATA_LIB=.:/usr/lib64/alliance/cells/sxlib:/usr/lib64/alliance/cells/dp_sxlib:/usr/lib64/alliance/cells/rflib:/usr/lib64/alliance/cells/rf2lib:/usr/lib64/alliance/cells/ramlib:/usr/lib64/alliance/cells/romlib:/usr/lib64/alliance/cells/pxlib:/usr/lib64/alliance/cells/padlib
:EC2_CERT=/home/allane/.ec2/cert-QJMJ3TNQ3JK47YN7QOTDSWZBXRABIIAQ.pem
:'FFLAGS=-O3 -march=native -m64'
:XAUTHORITY=/var/run/gdm/auth-for-allane-4QOpyP/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/4045,unix/unix:/tmp/.ICE-unix/4045
:GPG_AGENT_INFO=/tmp/keyring-9FKvTu/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-9FKvTu/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=23230

var_log_messages:
:Jan  4 10:29:32 server kernel: [69212.033551] nautilus-sendto[23995]: segfault at 1 ip 0000003319c166d3 sp 00007fff200858b0 error 4 in libgconf-2.so.4.1.5[3319c00000+2f000]
:Jan  4 10:29:32 server abrt[24088]: Saved core dump of pid 23995 (/usr/bin/nautilus-sendto) to /var/spool/abrt/ccpp-2012-01-04-10:29:32-23995 (34758656 bytes)
Comment 1 Allan Engelhardt 2012-01-04 05:37:13 EST
Created attachment 550651 [details]
File: dso_list
Comment 2 Allan Engelhardt 2012-01-04 05:37:15 EST
Created attachment 550652 [details]
File: build_ids
Comment 3 Allan Engelhardt 2012-01-04 05:37:17 EST
Created attachment 550653 [details]
File: event_log
Comment 4 Allan Engelhardt 2012-01-04 05:37:19 EST
Created attachment 550654 [details]
File: xsession_errors
Comment 5 Allan Engelhardt 2012-01-04 05:37:21 EST
Created attachment 550655 [details]
File: maps
Comment 6 Allan Engelhardt 2012-01-04 05:37:23 EST
Created attachment 550656 [details]
File: backtrace
Comment 7 Fedora End Of Life 2013-01-16 07:10:16 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 07:19:25 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.